#dropdown-wrapper .label-wrapper {
  max-height: 200px;
  overflow: auto;
}
#kategorien-filter > a {
  color: #000;
}
/*#kategorien-filter > a {
  padding: 31px 0px;
}*/
/*#kategorien-filter > a:after {
  content: "";
  background-color: #084D9E;
  height: 3px;
  left: 0;
  width: 100%;
  z-index: 2;
  bottom: -37px;
  display: block;
  position: absolute;
  transition: .3s;
  transition-timing-function: cubic-bezier(.58,.3,.005,1);
  transform: scale(1);
}*/
#kategorien-filter .kategorien-filter-link {
	font-size: 18px;
	min-height: 94px;
	display: flex;
	align-items: center;
}
.widget_peepsowidgetme {
  background: #084D9E;
  color: #fff;
}
.widget_peepsowidgetme .psw-profile__menu-item {
  font-size: 16px;
  color: #fff !important;
  padding: 7px 0px;
}
.widget_peepsowidgetme .psw-profile__menu-item:hover, .widget_peepsowidgetme .psw-profile__menu-item:focus {
  color: #fff;
  background-color: #084D9E;
}
.psw-profile__menu-item i {
  display: none;
}
.widget_peepsowidgetme {
  padding: 0px;
}
.widget_peepsowidgetme > .psw-profile > * {
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 40px;
  padding-right: 40px;
}
.widget_peepsowidgetme > .psw-profile > .psw-profile__header {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 40px;
  border-bottom: 2px solid #EBEBEB;
}
.widget_peepsowidgetme > .psw-profile > .psw-profile__header > .psw-profile__avatar {
  /*width: 63px;
  flex-shrink: 0;*/
  flex: 1 1 63px;
}
.widget_peepsowidgetme > .psw-profile > .psw-profile__header > .psw-profile__meta {
  /*margin-left: 25px;
  min-width: 0;*/
  flex: 1 1 auto;
}
.widget_peepsowidgetme > .psw-profile > .psw-profile__header > .psw-profile__meta > .psw-profile__title {
  text-align: left;
}
.widget_peepsowidgetme > .psw-profile > .psw-profile__header > .psw-profile__meta > .ps-notifs {
  justify-content: start;
}
.widget_peepsowidgetme > .psw-profile > .psw-profile__menu-title {
/*  border-top: 2px solid #EBEBEB;
  padding-top: 40px;*/
  padding-bottom: 14px;
  font-size: 24px;
  font-weight: 700;
}
.psw-profile__title > a {
  color: #fff !important;
}
.ps-js-widget-me-avatar {
  width: 63px;
  height: 63px;
}
.widget_peepsowidgetme .psw-notifs--profile .ps-notif__toggle {
  color: #fff !important;
}
.widget_peepsowidgetme .psw-profile__avatar {
  width: 63px;
  float: left;
}
.psw-profile {
  padding-top: 33px;
  padding-bottom: 44px;
}
.pso-postbox {
  /*font-size: 24px;*/
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.24px;
}
.post-teaser-grid {
  margin-top: 40px;
  gap: 24px;
}
.pso-postbox.description {
  gap: 0;
  padding-top: 30px;
}
.pso-postbox.description > h1 {
  display: none;
}
.pso-postbox {
  background: transparent;
  border: 0;
  padding: 0;
  background: transparent;
  border: 0;
  padding: 0;
  box-shadow: none;
}

/* Posts grid */
.post-teaser-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.5em;
}
.post-teaser-card {
  background: #fff;
  border: 1px solid #e1e1e1;
  border-radius: 8px 8px 0px 0px;
  overflow: hidden;
  box-shadow: 0 2px 8px rgba(0,0,0,0.05);
  display: flex;
  flex-direction: column;
  width: 100%;
}
.pt-image-link,
.pt-image {
  display: block;
  max-width: 100%;
  width: 528px;
  height: 352px;
  object-fit: cover;
}
.pt-body {
  padding: 40px 40px 52px 40px;
  flex: 1 0 auto;
}
.pt-subtitle {
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  margin-bottom: 9px;
}
.pt-title {
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 12px;
}
.pt-title a {
  color: #000;
  text-decoration: none;
}
.pt-excerpt {
  font-size: 16px;
  line-height: normal;
}
.pt-footer {
  padding: 18px 40px 19px 40px;
  border-top: 2px solid #EBEBEB;
  font-size: 12px;
  margin-top: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.pt-footer a {
  color: #000;
}
.pt-footer-left {
  display: flex;
  gap: 0px;
}
.pt-category:not(:last-child)::after {
  content: "|";
  margin: 0 12px;
  color: #009EE0;
}
/* Posts grid End */

.ps-focus__desc-toggle {
  display: none;
}
.ps-focus__menu-item > i {
  display: none;
}
.ps-focus__menu-item {
  font-size: 18px;
  line-height: normal;
  font-weight: 400;
  color: #000;
  border: 0;
}
.ps-focus__menu {
  border: 0;
  display: flex;
  align-items: center;
}
.ps-focus, .ps-focus__footer, .ps-focus__cover, .ps-focus__cover-image {
  border-radius: 0;
}
.widget, .gc-widget, .dokan-store-widget, .stm-lms-course__sidebar .stm-lms-dynamic_sidebar .widget {
  border-radius: 0;
}
.e-con.e-flex > .e-con-inner {
  padding: 0px;
  gap: 0;
}
.pt-footer .pt-footer-right [class^="sf-icon-"] {
  margin-left: 4px;
}
.pt-footer .pt-footer-right {
  width: 40px;
  flex-shrink: 0;
}
.ps-focus__menu-item--active::after {
  width: 100%;
  height: 3px;
  bottom: 0px;
  background-color: #084D9E;
  border: none;
}
.ps-focus__menu-inner {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  width: fit-content;
}
.ps-focus__menu-item {
  flex-grow: unset;
  padding: 36px 0px;
  margin-left: 48px;
}
.ps-focus__menu-inner > .ps-focus__menu-item:first-child {
	margin-left: 77px;
}
.ps-focus__menu .ps-focus__menu-inner {
  width: fit-content;
}
.add-post-button-wrapper {
  width: fit-content;
  margin-left: auto;
  margin-right: 24px;
}
#media_image-2.gc-widget {
  padding: 0;
}
.ps-profile-favorites {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.ps-profile-favorites .ps-fav-item {
  flex: 0 0 calc(50% - 15px);
  box-sizing: border-box;
  background: #fff;
}
.ps-profile-favorites .ps-fav-item > .ps-fav-info {
  padding: 10px;
}
.ps-profile-favorites .ps-fav-item > .ps-fav-info > .ps-fav-title {
  color: #000;
  font-weight: 700;
}
.ps-profile-favorites .ps-fav-item > .ps-fav-info > .ps-fav-meta {
  margin-top: 10px;
}
.ps-profile-favorites .ps-fav-item > .ps-fav-thumb > img {
  width: 100%;
  max-width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}
ul.wpuf-form li {
  list-style-type: none;
}
ul.wpuf-form {
  background: #fff;
}
body .wpuf-form-add.wpuf-style ul.wpuf-form .wpuf-fields input[type="text"],
body .wpuf-form-add.wpuf-style ul.wpuf-form .wpuf-fields select {
  box-shadow: none !important;
  color: #000 !important;
  width: 100% !important;
  border: 1px solid #ebebeb !important;
  background: #fafafa !important;
  border-radius: 0px !important;
  height: 35px !important;
}
body .wpuf-form-add.wpuf-style ul.wpuf-form .wpuf-submit input[type="submit"] {
  color: #FFF;
  font-size: 13px;
  padding: 10px 15px;
  border-radius: 0px;
  text-transform: uppercase;
  border: 0px;
  box-shadow: unset;
  text-shadow: unset;
}
.pso-postbox-head__title {
  background-color: #fff;
}

/*New Chapter*/
.footer {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.blog-teaser-layout-sub {
	/*padding: 14px 40px 20px 40px;*/
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 14px 40px;
	border-top: 2px solid #ebebeb;
  margin-left: 30px;
}
.blog-teaser-layout-sub > .uk-grid > * {
	align-content: center;
}
.blog-teaser-layout-sub .teaser-likes {
	font-size: 12px;
}
.blog-teaser-layout-teaser {
	padding-bottom: 60px;
}
.aktuelles-menu a {
	min-height: 94px;
}
.aktuelles-menu {
	padding-left: 47px;
}
.aktuelles-menu .uk-subnav > * {
	padding-left: 40px;
}
.aktuelles-menu.blog-filter .uk-subnav > *:last-child > a {
	display: none;
}
.aktuelles-menu .el-item a {
	position: relative;
}
.aktuelles-menu .el-item.uk-active a:before {
	content: "";
	width: 100%;
	height: 3px;
	background-color: #084D9E;
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
}
.aktuelles-menu .el-item a:hover:before {
	content: "";
	width: 100%;
	height: 3px;
	background-color: #084D9E;
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
}
.aktuelles-beitrag-erstellen {
	padding: 0px 40px;
}
.aktuelles-articles-grid-wrapper > * {
	width: calc(100% + 30px);
  	max-width: calc(100% + 30px);
}
.aktuelles-articles-grid-wrapper > .uk-grid > * {
	display: flex;
	flex-wrap: wrap;
}
#custom_html-2 {
	background-color: #fff;
	color: #000;
	box-shadow: 0 5px 15px rgba(0,0,0,.08);
	padding: 40px 40px;
	display: flow-root;
	position: relative;
	box-sizing: border-box;
	transition: .1s ease-in-out;
	transition-property: color,background-color,background-size,border-color,box-shadow;
}
#custom_html-3 {
	background-color: #fff;
	color: #000;
	box-shadow: 0 5px 15px rgba(0,0,0,.08);
	padding: 40px 40px;
	display: flow-root;
	position: relative;
	box-sizing: border-box;
	transition: .1s ease-in-out;
	transition-property: color,background-color,background-size,border-color,box-shadow;
}
.uk-grid-divider > :not(.uk-first-column)::before {
  border-left: 1px solid #009EE0;
}
.wpforms-container input[type="date"], .wpforms-container input[type="datetime"], .wpforms-container input[type="datetime-local"], .wpforms-container input[type="email"], .wpforms-container input[type="month"], .wpforms-container input[type="number"], .wpforms-container input[type="password"], .wpforms-container input[type="range"], .wpforms-container input[type="search"], .wpforms-container input[type="tel"], .wpforms-container input[type="text"], .wpforms-container input[type="time"], .wpforms-container input[type="url"], .wpforms-container input[type="week"], .wpforms-container select, .wpforms-container textarea, .wp-core-ui div.wpforms-container input[type="date"], .wp-core-ui div.wpforms-container input[type="datetime"], .wp-core-ui div.wpforms-container input[type="datetime-local"], .wp-core-ui div.wpforms-container input[type="email"], .wp-core-ui div.wpforms-container input[type="month"], .wp-core-ui div.wpforms-container input[type="number"], .wp-core-ui div.wpforms-container input[type="password"], .wp-core-ui div.wpforms-container input[type="range"], .wp-core-ui div.wpforms-container input[type="search"], .wp-core-ui div.wpforms-container input[type="tel"], .wp-core-ui div.wpforms-container input[type="text"], .wp-core-ui div.wpforms-container input[type="time"], .wp-core-ui div.wpforms-container input[type="url"], .wp-core-ui div.wpforms-container input[type="week"], .wp-core-ui div.wpforms-container select, .wp-core-ui div.wpforms-container textarea {
	height: 40px;
	vertical-align: middle;
	display: inline-block;
	border-radius: 0px;
	border: 1px solid #000;
	background-color: #fff;
}
.hp-intro-sec .uk-tile.uk-tile-large {
	padding-left: 90px;
	padding-right: 90px;
}
.uk-select[multiple], .uk-select[size], .uk-textarea {
	border: 1px solid #000;
	background: #fff;
}
.ps-accordion__body {
  padding: 0px;
  border-top: 0px;
}
.ps-accordion .ps-accordion__title {
  border-radius: 0px !important;
  background: transparent;
  border-bottom: 2px solid #009EE0;
  padding-left: 0;
}
.ps-accordion {
  border-radius: 0px !important;
  box-shadow: none;
}
/*.ps-accordion {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}*/
.ps-group {
	border: none;
	border-radius: 0px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.ps-group:hover {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.ps-accordion__title > a {
  color: #000;
}
.ps-accordion__title-action > a {
  color: #009EE0;
}
.ps-accordion__title-action > a:hover, .ps-accordion__title-action > a:focus {
  color: #009EE0;
}
.ps-groups > .ps-alert {
	display: none !important;
}
.ps-accordion__footer {
	margin-top: 40px;
}
.ps-group__header {
	display: none;
}
.ps-group__privacy {
	padding: 40px 40px 0px 40px;
	text-align: left;
}
.ps-group__privacy > span {
  display: inline-block;
  padding: 0px;
  font-size: 13px;
  color: #000;
  border: 0px;
  border-radius: 0px;
}
.ps-group__body {
	padding: 4px 40px 0px 40px;
}
.ps-group__name {
	font-size: 24px;
	line-height: 1.17;
	font-weight: 700;
	margin-bottom: 12px;
}
.ps-group__name a {
	color: #000 !important;
}
.ps-group__desc {
	font-size: 13px;
	color: #000;
	margin-bottom: 12px;
}
.ps-group__details-item {
	color: #000;
	font-size: 13px;
}
a.ps-group__details-item--more {
	display: none;
}
.ps-group__inner {
	padding-bottom: 30px;
}
.ps-group__actions {
	border-top: 2px solid #ebebeb;
}
.ps-groups__tab {
	border-radius: 0px !important;
}
.ps-groups__tab > a {
	border-radius: 0px !important;
}
.ps-groups__tabs-inner {
	border-radius: 0px !important;
	box-shadow: none;
}
.ps-groups__tab--active > a {
	color: #000 !important;
}
.ps-groups__tab:hover {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.ps-groups__tab--active {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.ps-btn__group .ps-btn:first-child, .ps-btn__group .ps-btn:last-child {
	border-radius: 0px !important;
}
.ps-focus__cover-actions .ps-focus__cover-action {
	background-color: #009EE0;
	border-radius: 0;
	font-size: 12px;
	line-height: 38px;
	padding: 0 15px;
	font-weight: 700;
}
.ps-focus__cover-actions .ps-focus__cover-action:hover, .ps-focus__cover-actions .ps-focus__cover-action:focus {
	background-color: #008cc7 !important;
}
.ps-focus__menu-item {
	color: #000 !important;
	position: relative;
}
.ps-focus__menu-item--active {
	color: #000 !important;
}
.ps-focus__menu-item:hover:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 3px;
  bottom: 0px;
  height: 3px;
  background-color: #084D9E;
  border: none;
  display: block;
}
.ps-focus__menu-item:hover, .ps-focus__menu-item:focus {
	color: #000 !important;
}
.ps-btn {
	border-radius: 0px !important;
	font-size: 13px;
	font-weight: 700;
	--color: #000;
}
.ps-btn--action {
	--bg: #009EE0;
	--bg--hover: #008cc7;
	--color: #fff;
	--color--hover: #fff;
}
.ps-focus__details > a {
	color: #000 !important;
}
.ps-focus__detail {
	font-size: 13px;
	color: #000;
}
.ps-focus__details > span i, .ps-focus__details > a i {
  min-width: 20px;
  color: #000;
}
.ps-focus {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.ps-post {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
	border-radius: 0px;
}
.ps-comments__reply {
	background-color: #fff;
	border-top: 2px solid #EBEBEB;
}
.pso-postbox-head__title {
	border-radius: 0px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.pso-postbox__type, .pso-postbox-options__item, .pso-btn {
  border-radius: 0px;
  --bg: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
  color: #000;
}
.ps-posts__filters {
	--radius: 0px;
}
.ps-posts__filters-wrapper, .ps-posts__filters-group {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.ps-posts__empty {
	display: block;
  border-radius: 0px;
  background-color: #fff;
  color: #000;
  border: 0px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.tm-toolbar-default .uk-close, .uk-card-primary.uk-card-body .uk-close, .uk-card-primary > :not([class*="uk-card-media"]) .uk-close, .uk-card-secondary.uk-card-body .uk-close, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-close, .uk-light .uk-close, .uk-notification-message-danger .uk-close, .uk-notification-message-primary .uk-close, .uk-notification-message-success .uk-close, .uk-notification-message-warning .uk-close, .uk-offcanvas-bar .uk-close, .uk-overlay-primary .uk-close, .uk-section-primary:not(.uk-preserve-color) .uk-close, .uk-section-secondary:not(.uk-preserve-color) .uk-close, .uk-tile-primary:not(.uk-preserve-color) .uk-close, .uk-tile-secondary:not(.uk-preserve-color) .uk-close {
  color: #fff;
}
.uk-offcanvas .uk-nav-default > li > a {
	width: max-content;
	border-bottom: 2px solid transparent;
	padding: 8px 0;
	font-size: 16px;
}
.uk-offcanvas .uk-nav-default > li.uk-active > a {
	border-bottom: 2px solid #fff;
}
.uk-navbar-toggle-icon {
	color: #084D9E;
}
.archive .simplefavorite-button {
	display: none;
}
.ps-focus__menu {
	border-radius: 0px;
}
.ps-tabs {
	border-radius: 0px;
	padding: 0px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.ps-tabs__item:first-child, .ps-tabs__item:last-child {
	border-radius: 0px;
}
.ps-tabs__item > a {
	color: #000 !important;
}
.ps-tabs__item--active > a {
	color: #000 !important;
}
.ps-members__header {
	border-radius: 0px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.ps-members__search::before {
	color: #009EE0;
}
.ps-member {
	border-radius: 0px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
}
.ps-member__role {
	border-radius: 0px;
	padding: 7px 15px;
  font-size: 12px;
  color: #fff;
  background-color: #009EE0;
  border-radius: 0px;
  font-weight: 700;
}
.ps-member__name a {
	color: #000 !important;
}
.ps-member__inner .ps-member__cover {
	border-radius: 0px;
}
.uk-grid-divider.uk-grid-column-small > *, .uk-grid-divider.uk-grid-small > * {
  padding-left: 40px;
}
.uk-grid-divider.uk-grid-column-small, .uk-grid-divider.uk-grid-small {
  margin-left: -40px;
}
.uk-grid-divider.uk-grid-column-small > :not(.uk-first-column)::before, .uk-grid-divider.uk-grid-small > :not(.uk-first-column)::before {
  left: 20px;
}
.ps-focus__options-toggle {
  border-radius: 0px;
}
.simplefavorite-button-count {
  margin-left: 5px;
}
.ps-notif__box-header .ps-notif__box-actions {
  background: #084D9E;
}
.ps-notif__box-header .ps-notif__box-actions a {
  color: #ffffff;
}
.ps-notif__box-header .ps-notif__box-actions a:hover, .ps-notif__box-header .ps-notif__box-actions a:focus {
  color: rgba(255,255,255,0.7);
  text-decoration: none;
}
.post-teaser-footer .el-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.post-teaser-footer .uk-first-column > .el-item .el-meta {
  overflow: auto;
  display: flex;
  align-items: center;
}
.post-teaser-footer .uk-first-column:first-child > .el-item .el-meta {
  height: 50px;
}
.post-teaser-footer .uk-grid-divider.uk-grid-small.uk-grid-stack > .uk-grid-margin::before {
  left: 40px;
}
.course-date {
  font-size: 13px;
  margin-bottom: 4px;
}
.course-date:before {
  content: "";
  width: 11px;
  height: 11px;
  background-color: #FBDB00;
  display: inline-block;
  margin-right: 4px;
  border-radius: 50%;
}
.course-date.catid-241:before {
  background-color: #25F700;
}
.course-title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 12px;
  overflow-wrap: break-word;
}
.course-desc {
  font-size: 13px;
  margin-bottom: 30px;
}
.ps-group__profile-focus-avatar {
  display: none;
}
.ps-wpadverts__header .ps-wpadverts__search, .ps-wpadverts > .ps-wpadverts__tabs {
  display: none;
}
.ps-wpadverts__header-inner {
  justify-content: flex-start;
}
.event_filters > .search_events {
  display: none;
}
.widget_search .uk-search-default {
  width: 100%;
}
.marktplatz-button {
  margin-top: 32px !important;
  margin-bottom: 32px !important;
  position: relative !important;
}
.wpem-event-single-image {
  display: none;
}
.coaches-grid > .uk-grid .el-item .uk-card-body  {
  padding-bottom: 104px;
  margin-bottom: 40px;
}
.coaches-grid > .uk-grid .el-item .uk-card-body > *:last-child:not(.el-content) {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  padding: 40px 40px 40px 40px;
  border-top: 2px solid #ebebeb;
}
.wpem-event-listings-header .wpem-event-listing-header-title .wpem-heading-text {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 700;
}
.wp-block-file * + .wp-block-file__button {
  margin-left: 0px;
}
.top-border-rounded {
  border-radius: 8px 8px 0px 0px;
}
iframe {
  max-width: 100%;
}
.uk-article.post-10 > .uk-article-title {
  display: none;
}
.uk-article.post-10 > .uk-margin-medium {
  margin-top: 0px !important;
}
.ps-page--register {
  border-radius: 0px;
}
.ps-js-username-field .ps-input--icon,
.ps-js-password-field .ps-input--icon {
  box-sizing: border-box;
}
/* PeepSo "Me" widget: display links as flex and reorder */
.ps-widget .psw-profile__menu,
.psw-profile__menu {
  display: flex;
  flex-direction: column;
}

/* Put Community Feed first */
.psw-profile__menu a[href*="/activity/"] {
  order: -10;
}

/* Keep the profile root link after it */
.psw-profile__menu a[href*="/profile/"] {
  order: 0;
}



@media (min-width: 960px) {
.post-teaser-grid {
  grid-template-columns: repeat(2,1fr);
}
.ps-groups__list {
	grid-column-gap: 26px;
    grid-row-gap: 26px;
    grid-template-columns: repeat(3, 1fr);
}
.ps-focus__title {
	font-size: 48px;
	font-weight: 700;
}
}

@media (max-width: 1280px) {
.widget_peepsowidgetme > .psw-profile > .psw-profile__header {
  flex-wrap: wrap;
  align-items: center;
  flex-direction: column;
}
.widget_peepsowidgetme > .psw-profile > .psw-profile__header > .psw-profile__meta {
  margin-left: 0px;
}
}

@media (max-width: 960px) {
.ps-profile-favorites .ps-fav-item {
  flex: 0 0 calc(50% - 20px);
}
.aktuelles-menu a {
  min-height: 60px;
}
.aktuelles-menu {
  padding-left: 0px;
}
.aktuelles-menu > ul {
	padding-right: 20px;
	padding-left: 20px;
}
.aktuelles-beitrag-erstellen {
  padding: 20px 20px 20px 20px;
}
#kategorien-filter .kategorien-filter-link {
	min-height: 40px;
}
.aktuelles-menu .uk-subnav > * {
  padding-left: 20px;
}
.uk-text-lead {
  font-size: 20px;
}
.hp-intro-sec .uk-tile.uk-tile-large {
  padding: 40px;
}
.uk-text-large {
  font-size: 22px;
}
.blog-teaser-layout-sub {
	padding: 14px 30px;
  margin-left: 30px;
}
.uk-subnav > * > :first-child {
	font-size: 16px;
}
#kategorien-filter .kategorien-filter-link {
	font-size: 16px;
}
.aktuelles-beitrag-erstellen > .uk-button {
	font-size: 0px;
	padding: 0px 10px;
  line-height: 30px;
}
.aktuelles-beitrag-erstellen {
	width: max-content;
  padding: 0px 20px 8px 8px;
  margin-left: auto;
}
.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {
	min-height: 64px;
}
.ps-focus__menu-inner > .ps-focus__menu-item:first-child {
  margin-left: 20px;
}
.ps-focus__menu-shadow {
	width: 30px;
	box-shadow: none;
}
.ps-focus__menu-shadow--left {
	background-image: url(/wp-content/uploads/2025/08/arrow-right.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-color: rgba(0, 0, 0, 0.7);
	transform: rotate(180deg);
}

.ps-focus__menu-shadow--right {
	background-image: url(/wp-content/uploads/2025/08/arrow-right.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-color: rgba(0, 0, 0, 0.7);
}
.ps-focus__mobile-actions .ps-focus__cover-action {
	--color: #000;
	--color--hover: #000;
	border-radius: 0px;
}
.pt-body {
  padding: 20px;
}
.pt-footer {
	padding: 18px 20px;
}
.widget_peepsowidgetme > .psw-profile > .psw-profile__header {
  flex-wrap: nowrap;
  flex-direction: row;
}
.widget_peepsowidgetme > .psw-profile > .psw-profile__header > .psw-profile__meta {
  margin-left: 25px;
}
.marktplatz-button {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
  position: relative !important;
  padding-bottom: 0px !important;
}
.aktuelles-beitrag-erstellen.marktplatz-button > .uk-button {
  font-size: 10px;
}
.coaches-grid > .uk-grid .el-item .uk-card-body > *:last-child:not(.el-content) {
  padding: 30px;
}
.coaches-grid > .uk-grid .el-item .uk-card-body {
  padding-bottom: 74px;
  margin-bottom: 30px;
}
.uk-h2, h2 {
  font-size: 1.7rem;
}
}

@media (max-width: 640px) {
.aktuelles-menu.blog-filter .uk-subnav > :last-child {
	width: 100%;
}
.aktuelles-menu a {
    min-height: 40px;
}
.aktuelles-beitrag-erstellen {
	width: max-content;
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0px 20px 8px 8px;
}
.ps-profile-favorites .ps-fav-item {
  flex: 0 0 100%;
}
.widget_peepsowidgetme > .psw-profile > .psw-profile__header {
  flex-wrap: wrap;
  flex-direction: row;
}
.widget_peepsowidgetme > .psw-profile > .psw-profile__header > .psw-profile__progress {
  width: 100%;
}
}


